Subject: [Fot] Early Spit Distributor

From: [email-masked]
Date: Mon, 13 Jul 2015 21:35:24 -0400

--===============6127984070939774930==
	boundary="----=_Part_51617_426728549.1436837724139"

------=_Part_51617_426728549.1436837724139
Content-Transfer-Encoding: 7bit

Amici,

Just curious, looking to follow the Comp Prep Book instructions for converting the factory Delco distributor to mechanical advance only and install a Pertronix unit.  Yes, I know there are probably better ways to go with lots of install -n-go options.  So I have the dizzy and have started to work on it and bought the Pertronix 2 unit.
So my question is ... is there anything left out of the Prep Manual that I should know that will help insure some success in this endeavor ??

Old school help,
Bob T
'64 Spit GT  Autocrosser
	73  1500 eng.

------=_Part_51617_426728549.1436837724139
Content-Transfer-Encoding: 7bit

<font color='blue' size='4' face='Arial, Helvetica, sans-serif'>Amici,
<div><br>
</div>

<div>Just curious, looking to follow the Comp Prep Book instructions for converting the factory Delco distributor to mechanical advance only and install a Pertronix unit. &nbsp;Yes, I know there are probably better ways to go with lots of install -n-go options. &nbsp;So I have the dizzy and have started to work on it and bought the Pertronix 2 unit.</div>

<div>So my question is ... is there anything left out of the Prep Manual that I should know that will help insure some success in this endeavor ??</div>

<div><br>
</div>

<div>Old school help,</div>

<div>Bob T</div>

<div>'64 Spit GT &nbsp;Autocrosser</div>

<div><span class="Apple-tab-span" style="white-space:pre">	</span>73 &nbsp;1500 eng.</div>

<div><br>
</div>

<div><br>
</div>
</font>
------=_Part_51617_426728549.1436837724139--

--===============6127984070939774930==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============6127984070939774930==--